body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #A99373;
	background-color: #A99373;
}
A	{
	color: #404041;
	text-decoration: none;
}

A:hover	{
	color: #404040;
	text-decoration: underline;
}
/* link styles */
A.netlink	{
	color: #404041;
	text-decoration: none;
	font-weight: normal;
}

A.netlink:hover	{
	color: #404041;
	text-decoration: underline;
	font-weight: normal;
}
A.bluelink	{
	color: #053E84;
	text-decoration: none;
	font-weight: bold;
}

A.bluelink:hover	{
	color: #053E84;
	text-decoration: underline;
	font-weight: bold;
}
A.whitelink	{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

A.whitelink:hover	{
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
		font-size: 11px;
}

#container{
	width: 1005px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-image: url('images/page_bkgd.gif');
	background-repeat: repeat-y;
}
#speights {
	 background-image: url('images/speights_logo.jpg');
	 background-repeat: no-repeat;
	 background-position:bottom right;
}
#banner{
	width: 1005px;
	height: 221px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-image: url('images/banner.jpg');
	background-repeat: no-repeat;
}

/* left column styles */
#left_column {
	 height: auto;
	 width: 200px;
	 float: left;
}
/* centre column styles */
#centre_column {
	height: auto;
	width: 526px;
	float: left;"
}
#main_pic {
	width: 526px;
	height: 363px;
	margin-top: -66px;
	background-image: url('images/main_pic_panel.png');
	background-position: left;
	background-repeat: no-repeat;
}
#mainpic_script {
	padding: 13px;
}
#content {
	 padding-left: 12px;
	 padding-right: 25px;
	 padding-top: 5px;
	 padding-bottom: 25px;
	 text-align: left;
	 font-family: Verdana, Arial, 'San Serif';
	 font-size: 12px;
	 color:#404041;
	 line-height:18px;
}
hr      {

     border: 0;
     color: #404041;
     width: 490px;
     height: 1px;
     background-color: #404041;

}


/* right column styles */
#right_column {
	 height: auto;
	 width: 279px;
	 float: left;
	 font-family:Verdana, Arial,sans-serif;
	 font-size:11px;
	 text-align:left;
	 color:#404041;
}
#right_text {
	 padding-left:22px;
	 padding-right:5px;
	 padding-top:9px;
	 width:93px;
	 height:90px;
}
#right_pics {
	width: 238px;
	height:175px;

}
#smallpics {
	padding-top:5px;
	padding-left:20px;
}
/* footer styles */
#footer {
	 width: 1005px;
	 height: 85px;
	 z-index: 1;
	 left: 0px;
	 top: 0px;
	 clear: left;
	 background-image: url('images/footer.jpg');
	 background-repeat: no-repeat;
}
#footer_text {
 	padding-left:48px;
 	padding-top:25px;
 	width:874px;
 	height:35px;
 	font-family:Arial, Verdana, sans-serif;
 	font-size:10px;
 	text-align:left;
 	color:#FFFFFF;
}
/* Enquiry form styles */

#copy {
	clear: left;
	float: left;
	text-align: right;
	width: 150px;
	padding-right: 5px;
	height: 25px;
	vertical-align: middle;
}
.inputtext	{
	font-size: 11px;
	color: #113D6B;
	text-align: left;
	border: 1px solid #ABADAE;
	width: 200px;
}
.submit	{
	color: #FFFFFF;
	border: 1px solid #58595b;
	background-color: #808284;
	width: 150px;
	height: 20px;
	margin-top: 5px;
	font-family: Arial, Helvetica, 'Sans Serif';
	font-size: 10px  !important;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
}

/* MarlboroughNet_signoff styles */
#signoff	{
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 10px;
	font-weight: normal;
	color: #404041;
	margin-left: auto;
	margin-right: auto;
	width: 1005px;
	height: 58px;
	z-index: 1;
	left: 0px;
	top: 0px;
	text-align: right;
	padding-right:65px;
	padding-top: 3px;
	margin-top: -15px;
}